coova-chilli - Segnalazione #198

Supporto wpad
02/28/2017 10:10 AM - Simone Piccardi

Status: Chiuso Start date: 02/28/2017
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

I'opzione --enable-wpad € assente, e non c'é il supporto per I'autoconfigurazione del browser, il pacchetto andrebbe ricompilato con
questa abilitata (vedi voce relativa nel Changelog, credo voglia anche I'opzione runtime --wpadpacfile=filename)

History

#1 - 03/02/2017 02:38 PM - Elena Grandi
- Status changed from Nuovo to Commenti
- Assignee changed from Elena Grandi to Simone Piccardi

Rebuildato il pacchetto con --enable-wpad, & pushato su git (branch 1.4-patched) e sui repository fuss, sia per x86 che per amd64. (vedi anche #183)

#2 - 03/03/2017 11:06 AM - Simone Piccardi

- Status changed from Commenti to Chiuso

Questo risolve il problema, a posto cosi.
